[DM-Hanoi UTUIDataProvider_MapInfo]
MapName=DM-Hanoi
FriendlyName=Hanoi
PreviewImageMarkup=<Images:DM-Hanoi.mappic.mappic2>
Description=Once a beautiful wheelmill, this asian structure now serves as an arena for the tournament. The power of the water is not only used to move the mill, but also to power a mechanism that, when triggered with the button, kills all opponents in a certain area: Who steps on the button gets the kill!
NumPlayers=4 to 8 players        Author: Sp4der